#nb_info {
    width: 75%;
    margin: auto;
    overflow-x: unset !important;
}
button {
    font-size: 1.25rem !important;
    float: right;
}
input[type="text"],input[type="password"] {
    height: 3rem;
    font-size: 1.5rem;
    margin-bottom: 1.75rem;
}
.need {
    border: 1px solid rgba(255, 50, 50, 0.75) !important;
}